html{height:100%;}
body{margin:0px; font-weight: normal; font-size: 12px; color:#666; font-family:Lucida Grande, Helvetica, Tahoma, Verdana, Arial; background:#e7f3f7; line-height:1.3em;}
a, a:visited{text-decoration:none; color: #005189;}
a:hover, a:active{text-decoration:none; color: #0066c5;}
img{border:0;}

.page{width:824px; margin:0 auto; background:#FFF; border-left:1px solid #CCC; border-right:1px solid #CCC;}
.sidebar{width:260px; background:#FFF; float:left; display:inline;  margin:0;}
.main_page {padding:1px 0 0 10px; margin:0; float:left; display:inline; width:540px; border-left:1px solid #CCC;}
.footer{margin:0 auto; width:824px;}

.ali_c {text-align:center; margin:0 auto;}  .ali_l {text-align:left;} .ali_r {text-align:right;}
.invis{display:none; visibility:hidden;} .invisd{display:none;} .invisv{visibility:hidden;}
.indiv{float:left; display:inline; margin:0; padding:0;}
.indivR{float:right; display:inline; margin:0; padding:0;}
.clears {float:none;clear:both; margin:0; padding:0; height:1px;}
* html .clears {display:inline-block; float:none; clear:both; overflow:hidden;}
.pntr {cursor:pointer;}
.inedit{margin:0; padding:0;} .inedit_txt {background:#FFFFCC;}
.untxt, .onun:hover{text-decoration:underline;}
.noun {text-decoration:none;}
.ucf{text-transform:capitalize;} .uca{text-transform:uppercase;}

.outred { border:1px dotted #b61c1f; padding:3px;}
.outblk { border:1px solid #000000; padding:3px;}
.outgrey { border:1px solid #E4E4E4; padding:3px;}

.wid_90p {width:90%; overflow:visible;} .wid_95p {width:95%; overflow:visible;} .wid_100p {width:100%; overflow:visible;}

.wid_20 {width:20px; overflow:hidden;} .wid_25 {width:25px; overflow:hidden;}  .wid_30 {width:40px; overflow:hidden;} .wid_35 {width:35px; overflow:hidden;} 
.wid_40 {width:40px; overflow:hidden;} .wid_50 {width:50px; overflow:hidden;} .wid_60 {width:60px; overflow:hidden;} .wid_70 {width:70px; overflow:hidden;} 
.wid_75 {width:75px; overflow:hidden;} .wid_80 {width:80px; overflow:hidden;} .wid_90 {width:90px; overflow:hidden;} .wid_100 {width:100px; overflow:hidden;} 
.wid_110 {width:110px; overflow:hidden;} .wid_125 {width:125px; overflow:hidden;} .wid_150 {width:150px; overflow:hidden;} .wid_175 {width:175px; overflow:hidden;}
.wid_200 {width:200px; overflow:hidden;} .wid_225 {width:225px; overflow:hidden;} .wid_250 {width:250px; overflow:hidden;} .wid_275 {width:275px; overflow:hidden;} .wid_300 {width:300px; overflow:hidden;}
.wid_325 {width:325px; overflow:hidden;} .wid_350 {width:350px; overflow:hidden;} .wid_375 {width:375px; overflow:hidden;} .wid_400 {width:400px; overflow:hidden;} .wid_450 {width:450px; overflow:hidden;} .wid_500 {width:500px; overflow:hidden;} .wid_600 {width:600px; overflow:hidden;} .wid_140 {width:140px; overflow:hidden;}

.hei_10 {height:10px;} .hei_15 {height:15px;} .hei_20 {height:20px;} .hei_25 {height:25px;} .hei_30 {height:30px;} .hei_50 {height:50px;} .hei_75 {height:75px;}
.hei_100 {height:100px;} .hei_110 {height:110px;} .hei_125 {height:125px;} .hei_130 {height:130px;} .hei_135 {height:135px;}.hei_145 {height:145px;} .hei_150 {height:150px;} .hei_175 {height:175px;} .hei_200 {height:200px;} .hei_225 {height:225px;} .hei_250 {height:250px;} .hei_300 {height:300px;}

.pad_0 {padding:0;} .pad_1 {padding:1px;} .pad_2 {padding:2px;} .pad_3 {padding:3px;} .pad_4 {padding:4px;} .pad_5 {padding:5px;} .pad_10 {padding:10px;}
.mg_0 {margin:0;} .mg_1 {margin:1px;} .mg_2 {margin:2px;} .mg_3 {margin:3px;} .mg_4 {margin:4px;} .mg_5 {margin:5px;} .mg_7 {margin:7px;} .mg_10 {margin:10px;}.mg_20 {margin:20px;}

.mg5{margin:0 5px 0 5px;}
.mg10{margin:0 10px 0 10px;}
.lmg5{margin-left:5px;} .rmg5{margin-right:5px;} .tmg5{margin-top:5px;} .bmg5{margin-bottom:5px;}
.lmg10{margin-left:10px;} .rmg10{margin-right:10px;} .tmg10{margin-top:10px;} .bmg10{margin-bottom:10px;}
.lmg15{margin-left:15px;} .rmg15{margin-right:15px;} .tmg15{margin-top:15px;} .bmg15{margin-bottom:15px;}
.lmg20{margin-left:20px;} .rmg20{margin-right:20px;} .tmg20{margin-top:20px;} .bmg20{margin-bottom:20px;}
.tmg5_m{margin-top:-5px;}

.txt9 {font-size:9px;} .txt10 {font-size:10px;} .txt11 {font-size:11px;} .txt12 {font-size:12px;} .txt13 {font-size:13px;} .txt14 {font-size:14px;}
.txt15 {font-size:15px;} .txt16 {font-size:16px;} .txt18 {font-size:18px;} .txt20 {font-size:20px;} .txt24 {font-size:24px;} .txt30 {font-size:30px;}

.fb {font-weight:bold;}
.fn {font-weight:normal; font-style:normal;}
.fi {font-style:italic;}
.fu {text-decoration:underline;}

.blue, .blue:visited {color:#005189;} /*#0066d5*/
.blued, .blued:visited {color:#005189;} /*#3b5998*/
.bluet, .bluet:visited {color:#244075;}
.green, .green:visited {color:#00CC00}
.red, .red:visited {color:#FF0000;} /*#de342a*/
.red_desc, .red_desc:visited {color:#FF0000;}

.black, .black:visited {color:#333333;}
.white, .white:visited {color:#FFFFFF;}

.blackb, .blackb:visited {color:#333333; font-weight:bold;}
.whiteb, .whiteb:visited, .whiteb:hover {color:#FFFFFF; font-weight:bold;}
.blueb, .blueb:visited {color:#005189; font-weight:bold;}

.gray, .gray:visited {color:#676767;}
.lgray, .lgray:visited {color:#999999; text-decoration:none;}

.dred, .dred:visited {color:#de342a; font-size:12px; font-weight:bold;}
.red_ser, .red_ser:visited {color:#de342a; font-size:22px; font-weight:bold;}
.red_sta, .red_sta:visited {color:#de342a; font-size:16px; font-weight:bold;}

.btitle {font-size: 20px; width:100%; border-bottom:1px dotted #a0b3d9; padding:0 0 3px 10px; margin:5px 0  10px 0; font-weight:bold;}
.btitles {font-size: 13px; width:100%; color:#005189; font-weight:bold; border-bottom:1px dotted #005189;}
.btitles2 {font-size: 16px; width:100%; color:#005189; padding:0 0 2px 0; margin:0; font-weight:bold;}
.btitle2 {font-size: 14px; color:#005189; margin:3px;}

.bgblue {border-bottom:1px solid #5a86b3; background:#e8edf4;}
.bgblue2 {border-bottom:1px solid #5a86b3; background:#5a86b3; color:#FFF;}
.bgwhite {border-bottom:1px solid #5a86b3; background:#FFF;}
.bggray {border-bottom:1px solid #5a86b3; background:#F2F2F2;}

.bord_blue {border:1px solid #5a86b3;}
.bord_b1 {border-bottom:1px dotted #5a86b3;} .bord_t1 {border-top:1px dotted #5a86b3;}
.bord_mblue {border:1px solid #97b3d0;}
.bord_gray {border:1px solid #d7d7d7;}
.bord_dgray {border:1px solid #999999;}
.bord_error {border:3px solid #b61c1f; background-color:#ececec;}
.bord_g1 {border:1px solid #CCC; background-color:#EEE;}
.bord_g2 {border:1px solid #a0b3d9; background-color:#eff4fd; margin:0 auto; padding:5px; font-size:14px; width:600px; color:#de342a;}
.bord_tb1 {border-top:1px solid #a0b3d9; padding:3px 0 5px 0; margin:5px 0 5px 0;}

.downvid{font-size:10px; text-transform:uppercase; line-height:11px; margin:5px 0 0 0;}
.dtitle {font-size:24px; color: #676767; text-decoration:none;}
.dstitle {font-size:12px; color: #676767; text-decoration:none;}

a.blue{border:0; border-bottom-width:1px; border-style:dotted; border-bottom-color:#005189; text-decoration:none;}
a.blue:hover{border:0;border-bottom-width: 1px;border-style:solid; border-bottom-color:#005189; text-decoration:none;}
a.blueb:visited {color:#005189;} a.lgray:visited {color:#999999;} a.white:visited, a.whiteb:visited {color:#FFFFFF;}
a.blueb:hover {color:#732c0d; text-decoration:none;}

.imgbg {color:#FFFFFF; background-color:#f7f7f7; padding:4px; border:1px solid #e0e0e0;} 
.imgbgs {color:#FFFFFF; background-color:#f7f7f7; padding:2px; border:1px solid #e0e0e0;} 
.imgbg:hover,.imgbgs:hover, .imgbg .imgbgfx {background-color:#d0e5fb;}

.ulform {float:left;width:98%; margin:0 auto; margin-top:5px; padding:1px;}
.ulform ul {margin:0; padding:1px;list-style:none; clear:left;}
.ulform li {display:block; padding:2px;list-style:none; margin:0px;}
.ulform .ulheads  {color:#005189; display:inline;clear:left; float:left; width:100px; padding:4px 4px 0 0;}
.ulform .ulheadsr  {color:#005189; display:inline;clear:left; float:left; width:100px; padding:4px 4px 0 0; text-align:right;}
.ulform .ulhead  {color:#005189; display:inline;clear:left; float:left; width:175px; padding:4px 4px 0 0;}
.ulform .ulheadr {color:#005189; display:inline;clear:left; float:left; width:175px; padding:6px 4px 0 0; text-align:right;}
.ulform .sbul {margin:0 0 0 15px; padding:0;list-style:none;}
.ulform .sbul li {background:url(../images/b_arrow.gif) no-repeat center left; padding:1px 1px 1px 10px;}
.ulform .min_cat {font-size:24px; padding:20px 0 0px 30px; border-bottom:1px solid #ececec; cursor:pointer;}
.ulform .min_cat a {color:#005189;}
.ulform .min_cat a:hover {color:#0066c5; text-decoration:none;}




/* ******************* Form Inpute Sytle *********************** */
.rbbox,
input[type="text"],
input[type="file"],
input[type="password"],
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box; /* ie8 only */
	box-sizing: border-box;
}

input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
}
.rbbox,
textarea,
input,
select {
	font-size: 11px;
	border-color:#95b1d0;	
}
.rbbox,textarea,input { margin: 1px; padding: 3px; }
select { margin: 0; padding: 1px; }

textarea {
	line-height: 1.4em;
}
.rbbox,
input,
select {
	line-height: 1em;
}
.rbbox,
textarea,
input,
select {
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

input[type="checkbox"],
input[type="radio"],
input[type="file"] {
	border: 0 none;
}

select option {
	padding: 2px 0px 1px 1px; 
}
#submit, .submit
{
	width:75px;	
	margin: 3px;
	cursor:pointer;
	font-size:11px !important;
	line-height:20px;
	padding:3px 6px;
}

.rbox, .rboxg{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box; /* ie8 only */
	box-sizing: border-box;
	border-color:#95b1d0;
	margin: 3px 1px 3px 1px; padding: 0px;
	background:#FFF;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.rbtop{
	border-width: 1px;
	border-style: solid;
	padding:0 0 0 5px;
	-moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px;
	-khtml-border-top-right-radius: 4px; -khtml-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px; border-top-left-radius: 4px;	
}


